body {
    background-color: #dedcdc;
}

.logo {
    height: auto;
    width: 10rem;
}



/* Photography Page Packages */

#packages-text {
    font-family: "Playfair Display", serif;
    font-size: 1.5rem;
    background: linear-gradient(to right, #1091ab 20%, #084956 40%, #db8f01 60%, #dda202 80%);
    background-clip: text;
    color: transparent;
}

#packages-paragraph {
    font-size: 1.15rem;
    font-family: "Poppins", serif;
    margin-bottom: 3rem;
}

#contact-link {
    font-family: "Poppins", serif;
    font-size: 1.25rem;
    color: #1091ab;
    text-decoration: none;
}

#contact-link:hover {
    color: #dda202;
    font-size: 1.35rem;
}

#packages {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 1.25rem;
    width: 100%;
    margin-right: 2rem;
}

#snapshot, #signature, #luxury {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 0.125rem solid #000;
    box-shadow: 0.0625rem 0.0625rem 0.125rem lightgray, -0.0625rem -0.0625rem 0.125rem lightgray;
    border-radius: 0.75rem;
    width: 100%;
    height: auto;
    padding: 0.625rem 0 0.3125rem 0;
}

#legend {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 0.125rem solid #000;
    box-shadow: 0.0625rem 0.0625rem 0.125rem lightgray, -0.0625rem -0.0625rem 0.125rem lightgray;
    border-radius: 0.75rem;
    width: 100%;
    height: auto;
    padding: 0.625rem 0 0.3125rem 0;
    margin-top: -1.5rem;
}

#legend-heading {
    font-family: "Playfair Display", serif;
    font-size: 1.75rem;
    font-weight: bold;
    background-color: #dedcdc;
    color: #084156;
    padding: 0.3125rem 0.625rem;
    text-align: center;
    border: 0.0625rem solid #dda202;
    border-radius: 0.75rem;
    box-shadow: 0.0625rem 0.0625rem 0.5rem #dda202, -0.0625rem -0.0625rem 0.5rem #dda202;
    margin: auto;
}

#snapshot:hover, #signature:hover, #luxury:hover, #legend:hover {
    box-shadow: 0.0625rem 0.0625rem 0.5rem #db8f01, -0.0625rem -0.0625rem 0.5rem #db8f01;
    transition: box-shadow 0.3s ease;
}

li {
    font-family: "Poppins", serif;
    font-size: 1.15rem;
    padding: 0.3125rem 0.3125rem 0.3125rem 0;
}

.fa-clock-o, .fa-camera, .fa-picture-o, .fa-users {
    padding-right: 0.625rem;
    color: #084956;
}

#package-1, #package-2, #package-3, #package-4 {
    font-family: "Poppins", serif;
    font-size: 1.25rem;
    color: #1091ab;
    font-weight: bold;
    margin-bottom: 0rem;
    margin-top: 0.3125rem;
}

#snapshot-heading, #classic-heading, #signature-heading, #luxury-heading {
    font-family: "Playfair Display", serif;
    font-size: 1.75rem;
    color: #084956;
    margin-top: 0rem;
    margin-bottom: 0.3125rem;
    text-align: center;
    border-bottom: 0.0625rem solid #1091ab;
}

#signature-heading {
    font-size: 1.5rem;
}

#snapshot-price, #classic-price, #signature-price, #luxury-price {
    font-family: "Source Serif 4", serif;
    font-size: 2.5rem;
    color: #db8f01;
    font-weight: bold;
    margin-top: 0rem;
    margin-bottom: 0.625rem;
}

.dollar-sign {
    font-size: 2rem;
    vertical-align: top;
    color: #084956;
    position: relative;
    top: 0.15rem;
}

#snapshot-list, #classic-list, #signature-list, #luxury-list {
    list-style: none;
    padding: 0;
    margin: 0 0 0 0.625rem;
    text-align: left;
}

/* Photos */

#gallery {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.gallery-img {
    width: 20%;
    height: auto;
    border: 0.125rem solid #000;
    border-radius: 0.75rem;
    margin: 0.625rem;
    box-shadow: 0.0625rem 0.0625rem 0.125rem lightgray, -0.0625rem -0.0625rem 0.125rem lightgray;
}


/*
.gallery-img:hover {
    width: 30%;
    box-shadow: 0.0625rem 0.0625rem 0.5rem #db8f01, -0.0625rem -0.0625rem 0.5rem #db8f01;
    transition: box-shadow 0.3s ease;
}
*/
.hidden {
    display: none;
}

#gallery-nav {
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 0.625rem 0;
    border-bottom: 0.0625rem solid #dda202;
    border-top: 0.0625rem solid #dda202;
    background-color: #1091ab;

}

.gallery-nav-btn {
    font-family: "Pinyon Script", cursive;
    font-size: 2rem;
    font-weight: 700;
    color: #dda202;
    text-decoration: none;
    width: 33.3%;
    text-align: center;
    margin-right: -.0625rem;
}

.gallery-nav-btn:hover {
    color: #db8f01;
    transition: color 0.3s ease;
}

#gallery-heading {
    font-family: "Pinyon Script", cursive;
    letter-spacing: 0.0625rem;
    font-size: 2.5rem;
    font-weight: 700;
    margin-left: 4rem;
    color: #1091ab;
    -webkit-text-stroke: 0.001rem #084156;
}

